.person {
    color: $black;
    display: block;
    cursor: pointer;
    position: relative;
    text-decoration: none;
    margin-bottom: rem(20);

    &:hover {
        color: $black;
        text-decoration: none;
    }


    &__name {
        padding: rem(10) 0;
        font-weight: 700;
        font-size: rem(15);
        line-height: rem(20);
        letter-spacing: rem(2);
        text-transform: uppercase;
        font-family: $font-family-secondary;
    }

    &__media {
        font-size: 0;
        line-height: 0;
        overflow: hidden;
        border-bottom: 2px solid $black;
    }

    &__photo {
       height: rem(80);
        display: inline-block;
    }

    &__base {
        z-index: 100;
        position: relative;
    }

    &__hover {
        z-index: 50;
        display: none;
    }

    &__image {
        top: 0;
        left: 0;
        right: 0;
        z-index: 1;
        position: absolute;
    }

    &__wrap {
        width: 100%;
        height: 100%;
        z-index: 20;
        position: relative;
        display: flex;
        flex-direction: column;
    }

    &__content {
        left: 0;
        right: 0;
        z-index: 50;
        bottom: rem(190);
        position: absolute;
        padding:  0 rem(20);
    }

    &__group {
        padding: rem(12) 0;
    }

    &__value {
        font-size: rem(30);
        line-height: rem(30);
    }

    &__label {
        font-size: rem(15);
        line-height: rem(20);
    }

    @include media-breakpoint-up(sm) {
        margin-bottom: rem(40);
    }

    @include media-breakpoint-up(md) {
        margin-bottom: 0;
    }

    @media (min-width: 1000px) and (max-height: 720px) {
        margin-bottom: 0;
    }

    @include media-breakpoint-up(lg) {
        margin-bottom: 0;
        margin-right: rem(20);

        &__name {
            height: rem(100);
        }

        &__layout {
            left: 0;
            right: 0;
            bottom: 0;
            height: 100vh;
            position: absolute;
            background: #282828;
        }

        &__hover {
            overflow: hidden;
            color: $white;
            display: block;
            text-decoration: none;
            bottom: 0;
            left: rem(-20);
            right: rem(-20);
            height: 0;
            position: absolute;
            transition: height ease-in-out 0.4s;

            &:hover {
                color: $white;
                text-decoration: none;
            }
        }

        &__content {
     //       transform: translateY(13rem);
            transition: transform ease-in-out 0.4s;
        }

        &:hover {
            color: $white;
            text-decoration: none;

            .person {

                &__media {
                    border-bottom-color: $white;
                }

                &__hover {
                    opacity: 1;
                    visibility: visible;
                    height: 100vh;
                    transition: height ease-in-out 0.4s;
                }

                &__content {
                    transform: translateY(0);
                    transition: transform ease-in-out 0.4s;
                }
            }
        }
    }

    @include media-breakpoint-up(xl) {}
    @include media-breakpoint-up(xxl) {}
    @include media-breakpoint-up(xxxl) {}


}
